/* greeting section  */

#greeting {
  padding: 100px 0;
}

#personID {
  text-align: center;
  height: 24px;
  margin: 20px;
  color: #2f2faf;
  font-size: 2rem;
}

#greeting .button {
  display: flex;
  justify-content: center;
  background-color: #2f2faf;
  border-radius: 15px 50px 30px;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  /* display: inline-block; */
  font-size: 16px;

  cursor: pointer;
  /* width: 24px; */
  margin: auto;
}
#greeting .button:hover {
  font-weight: 800;
  background-color: #00bfff;
  transition: background-color 1s ease;
}
/* End greeting section  */
